Translation(s): English - Italiano - Svenska


Notera: Projektet debian-volatile har upphört sedan utgåvan av Debian Squeeze. Se detta meddelande (eller detta mail) för mer detaljer.

debian-volatile

En del paket har rörliga mål, såsom spamfilter och virussökare, och kräver ständigt uppdaterad data för att vara effektivt. Detta fungerar ej under Stables hela livstid. Huvuduppgiften för volatile är att låta systemsdministrörer och användare uppdatera sina system utan nackdelarna med att använda unstable, och även utan nackdelarna som kommer med att följa senaste versionen av ett enda paket.

Förutom att dom byggs för stable (lenny), så är alla beroenden även tillfredställda i stable, så inga externa eller ytterligare backportar krävs.

Kända fel

404 Hittades ej, ej tillgängligt i Squeeze

När du kör aptitude update, så får du

...
http://volatile.debian.org squeeze/volatile/main i386 Packages [ERROR]
 404  Not Found [IP: 86.59.118.153 80]
...

DebianVolatile har blivit ersatt av squeeze-updates sedan Debian Squeeze. Läs instruktionerna på StableUpdates.

Se även